/* CSS file */

#blox-container { background:#FFFFFF none repeat scroll 0 0; }
#blox-header-vertical-nav {
background-color:#FFFFFF;
float:left;
height:120px;
overflow:hidden;
padding:0px 0 0;
position:relative;
width:100%;
}
/*#blox-html-container { background:#BDCAE5 url(../../images/_palettes/contemporary/background_gradient.jpg) repeat-x scroll 0 0; }*/


#blox-header-vertical-nav h1, #blox-header-vertical-nav h2 {
    background:transparent url(../../images/_site/logo_horizontal.jpg) no-repeat scroll 0 0;
    margin:0px 0 5px 0px;
    height:120px; 
    width:500px;
}


#blox-header-vertical-nav h1, #blox-header-vertical-nav h1 a { height:120px; width:500px; }

/* Nav Builder - Main */
ul.navigation.drop .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");margin-left: -5px;margin-right: -5px;}
ul.navigation.drop .ui-icon-circle-triangle-s {background-position: -64px -15px;}
ul.navigation.drop .ui-icon-circle-triangle-n {background-position: 0 -15px;}
ul.navigation > li.current-section { background-color:#D7DFEF; }
ul.navigation.drop > li.current-section > a { color:#000000; }
ul.navigation, ul.navigation li { background-color:#AF2C14; }
ul.navigation > li:hover {background-color: #D7DFEF;}
ul.navigation > li:hover > a, ul.navigation.drop > li.active > a {color: #000000;}
ul.navigation ul, .nav-depth-2.place-holder {background-color: #D7DFEF;}
ul.navigation ul, ul.navigation ul li { background-color:#D7DFEF;border: none!important; }
ul.navigation.drop ul li {color: #011D53;background-color: transparent;}
ul.navigation.drop ul li:hover {background-color: #AFC0E0;}
ul.navigation.drop ul li a {color: #011D53 !important; width: 154px; padding: 4px 7px;}
ul.navigation.drop ul li:hover a {color: #000000 !important;}
/* Navigation Footer */
.nav-footer.bull-list li {list-style-type: none;margin-bottom: 1px;margin-left: 0;}



/*        NAVIGATION        */
ul.dropdown li.active-horizontal { background-color:#D7DFEF; }
ul.dropdown li.active-horizontal a { color:#000000; }
ul.dropdown, ul.dropdown li { background-color:#AF2C14; }
ul.dropdown ul, ul.dropdown ul li { background-color:#D7DFEF; }
ul.dropdown ul a:link, ul.dropdown ul a:visited { color:#011D53; }
ul.dropdown ul a:hover { background-color:#AFC0E0; color:#011D53; }
ul.dropdown li a:hover { color:#000000; }
ul.dropdown ul { border-top:medium none;  }

/*        GENERAL            */
.blox-column .blox-list li a { color:#000A20; }
.blox-title a, .blox-sub-title a { color:#011D53; }
.blox-asset-content-block, .block-column { background-color:#FFFFFF; /* This breaks some blocks - padding:5px; */ }
.blox-bucket-list .odd-list-item { background:transparent none repeat scroll 0 0; }
.blox-bucket-list .even-list-item { background:#F7F7F7 none repeat scroll 0 0; }
.blox-multimedia-block .blox-title h3 a, .blox-multimedia-block .blox-title ul a { color:#CEDBF6; }
.blox-multimedia-block .blox-title { border-color:#CEDBF6; }
.blox-specials-gallery ul li p { line-height:15px; }
.blox-specials-gallery ul li a { color:#011D53; }
.blox-specials-gallery { width:575px; }
.blox-specials-gallery ul li { width:280px; }
.container_12 .grid_8 .lead-presentation-photo, .container_12 .grid_8 .blox-top-story-holder img.story-image { width:175px; }
.blox-list li { border-top:1px solid #DEDEDE; }

.specials-block-holder {
    background-color:#FFFFFF;
    margin-top:24px;
    padding:5px;
}





.highlight-grey, #blox-user-panel { background:#F3F5FA none repeat scroll 0 0; border:1px solid #CEDBF6; }

.lead-presentation-photo {
    background:#FDFDFD none repeat scroll 0 0;
    border:1px solid #CEDBF6;
}

.blox-recent-block h4, .blox-title h3, .blox-sub-title h4, h1, h2, #blox-center-piece h3, .blox-serif, #blox-story .inset-left, #blox-story .inset-right, #blox-index h3, .blox-asset-content h3, .blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag, .blox-breaking-news {
    font-family:Arial,sans-serif;
}

#tncms-region-ads-leaderboard-middle img { float:left; margin:0 0 20px; }



.story-tools-sprite { margin-left:0px; width:100%; }
h6, p, span, body, #blox-story-text p, #blox-story h1 .blox-headline, #blox-story .story-times { font-family:Arial,sans-serif; }


#leaderboard-top { display:none; }

.blox-photo-gallery-list  { width:100%; }
.blox-photo-gallery-list li { margin-right:10px; }

/*501553 darin */
#tncms-block-254714 .slideshow-showcase .headline-cell a {display:none;}

/* 553660 Scott */
#blox-header-vertical-nav h1, #blox-header-vertical-nav h2 { 
background: transparent url(../../images/banner_updated.jpg) no-repeat !important; 
width: 659px; 
height: 109px;
float: left;
position: relative;
top: 0px;
padding-top: 0;
} 

/* added for ticket 501492 */
.open-id-myspace {display:none}

/* Andy 560787 */
#in-media-box {
max-width: 300px;
float: left;
padding-right: 10px;
}
/* #562604 @jdouglas */
#subscription-notice li.service, #subscription-notice-manager-pop li.service{width:29%;}


/* MN - Fixes nav padding */
ul.navigation > li {
padding: 0px 7px !important;
}

/* RT - #566143 */
.blox-search-block {
position: relative;
left: 136px;
top: 23px;
}
.blox-search-block .search-bar { width: 100%;padding: 1%;height: 24px;}
.blox-search-block .search-submit { position: relative;left: 123px;bottom: 30px;width: 29px;}
/* .top-right-one { right: 0px;bottom: 45px;} */
#weather-bug {
position: relative;
top: 15px;
left: 145px;
}

/* scc 570427 */
.blox-sub-title h4, .blox-title h3 {
font-size: 1.7em;
}

/*background ad*/
#pg-bg-ad-container-left {
  display: block;
  float: none;
  height: 100%;
  left: 50%;
  margin-left: -680px;
  position: fixed;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-right {
  display: block;
  float: none;
  height: 100%;
  margin-right: -680px;
  position: fixed;
  right: 50%;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-left #full-pg-bg-left{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
#pg-bg-ad-container-right #full-pg-bg-right{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}

/* modify color scheme on headlines, etc. - 572131 - dotto */
.vertical-accordion.nav-depth-1 > li {
background: #f3f5fa;
}
.vertical-accordion li:hover {
background: #454545;
}